/*** 手機功能表 ***/
#mobile_wrap {
	position: fixed;
	vertical-align: middle;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10000; 
	background: #FFF;
	display: none;
	padding: .3em;

	box-shadow			: 0 1px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow	: 0 1px 5px rgba(0, 0, 0, 0.5);
	-o-box-shadow		: 0 1px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow		: 0 1px 5px rgba(0, 0, 0, 0.5);
    -ms-box-shadow		: 0 1px 5px rgba(0, 0, 0, 0.5);
}

nav#mobile_menu:not(.mm-menu)) {
	display: none;
}

/*** logo ***/
#mobile_wrap .mobile_logo {
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

/*** logo ***/
#mobile_wrap .mobile_logo img {
	display: inline-block;
	vertical-align: middle;
	height: 2.1em;
	margin-right: .5em;
	border: 0px solid green;
}

/*** 網站名稱 ***/
#mobile_wrap .mobile_logo .title {
	display: inline-block;
	font-size: 120%;
	vertical-align: middle;
	line-height: 2em;
}

/**************************
 Hamburger icon 動畫
**************************/
.hamburger {
	padding: 0 .4em ;
	display: inline-block;
	cursor: pointer;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	text-transform: none;
	border: 0;
	margin: 0;
	overflow: visible;
	background-color: #333;
	color: #fff;
	border-radius: 3px;
	float: left;
}

.hamburger:hover {
	opacity: 0.7; 
}

.hamburger-box {
	width: 1.8em;
	height: 2em;
	display: inline-block;
	position: relative;
}

.hamburger-inner {
	display: inline-block;
	top: 55%;
	left: 0;
	margin-top: 0; 
}

.hamburger-inner, 
.hamburger-inner::before, 
.hamburger-inner::after {
	width: 1.7em;	/* 每根橫線寬度 */
	height: 0.2em;	/* 每根橫線高度 */
	background-color: #fff;	/* 橫線顏色 */
	border-radius: 4px;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.hamburger-inner::before, 
.hamburger-inner::after {
	content: "";
	display: block; 
}
	
.hamburger-inner::before {
	top: -.45em; 	/* top line 距離 */
}

.hamburger-inner::after {
	bottom: -.45em; /* bottom line 距離 */
}

.hamburger--spin .hamburger-inner {
	transition-duration: 0.22s;
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); 
}

.hamburger--spin .hamburger-inner::before {
	transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; 
}

.hamburger--spin .hamburger-inner::after {
	transition: bottom 0.1s 0.25s ease-in, 
	transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); 
}

.hamburger--spin.is-active .hamburger-inner {
	transform: rotate(225deg);
	transition-delay: 0.12s;
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); 
}

.hamburger--spin.is-active .hamburger-inner::before {
	top: 0;
	opacity: 0;
	transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; 
}

.hamburger--spin.is-active .hamburger-inner::after {
	bottom: 0;
	transform: rotate(-90deg);
	transition: bottom 0.1s ease-out, 
	transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); 
}


@media only screen and (max-width: 1119px) {
/********************************************* 
 主功能表、頂部功能表：隱藏		手機功能表：顯示
*********************************************/
	.top_menu_wrap,
	.banner_wrap,
	.main_menu_wrap {
		display: none; 
	}

	#mobile_wrap {
		display: block;
	}
	.site-header {
		padding-bottom: 3em; 		/* ul.mobile_action 高度 */
	}
}

/****************************************************
 修正 jquery.mmenu.all.css 第 255 行 Accessibility 問題
****************************************************/
/*** 功能表標題 ***/
.mm-navbar__title {
	color: #FFF !important;
}

/*** 功能表後方箭頭 ***/
.mm-btn_prev, .mm-btn_next {
	color: #FFF !important;
}

.mm-navbars_top,
.mm-navbar,
.mm-searchfield__input {
	color: #FFF !important;
}
